<?php

// /HOME PAGE SECTION CHANGE SEQUENCE SETTINGS IN CUSTOMIZER
$wp_customize->add_section(
	'homepage_section_sequence_change_settings',
	array(
		'title' => __( 'Section Sequence', 'luzuk-premium' ),
        // 'panel' => 'luzuk_premium_home_panel'
		'priority' =>21
	)
);



lzCustomLable($wp_customize, 'homepage_sequencechange_label', 'homepage_section_sequence_change_settings', ' Home Page Section Sequence : ');


$wp_customize->add_setting(
	'homesection_section1',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'featuredPage', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section1',
	array(
		'settings'      => 'homesection_section1',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 1', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'featured', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section2',
	array(
		'settings'      => 'homesection_section2',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 2', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section3',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'courses', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section3',
	array(
		'settings'      => 'homesection_section3',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 3', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section4',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'team', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section4',
	array(
		'settings'      => 'homesection_section4',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 4', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section5',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'faq-testimonial', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section5',
	array(
		'settings'      => 'homesection_section5',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 5', 'luzuk-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section6',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'newslatter', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section6',
	array(
		'settings'      => 'homesection_section6',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 6', 'luzuk-premium' )
	)
);

